<xml></xml>

Saxon API for .NET |

# SchemaResolver Members

SchemaResolver overview

#### Public Instance Methods

GetEntity | Dereference a URI returned by `GetModules` to retrieve a `Stream` containing the actual XML schema document.
GetSchemaDocuments | Given a targetNamespace and a set of location hints, return a set of schema documents.

#### See Also

SchemaResolver Interface | Saxon.Api Namespace